@import url(css__c9c557.css);

#wowslider-container1 {
  display: table;
  zoom: 1;
  position: relative;
  width: 100%;
  max-width: 100%;
  max-height: 800px;
  margin: 0px auto 0px;
  z-index: 90;
  text-align: left;
  font-size: 10px;
  text-shadow: none;


  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}

* html #wowslider-container1 {
  width: 1920px
}

#wowslider-container1 .ws_images ul {
  position: relative;
  width: 10000%;
  height: 100%;
  left: 0;
  list-style: none;
  margin: 0;
  padding: 0;
  border-spacing: 0;
  overflow: visible;

}

#wowslider-container1 .ws_images ul li {
  position: relative;
  width: 1%;
  height: 100%;
  line-height: 0;
  overflow: hidden;
  float: left;

  padding: 0 0 0 0 !important;
  margin: 0 0 0 0 !important;
}

#wowslider-container1 .ws_images {
  position: relative;
  left: 0;
  top: 0;
  height: 100%;
  max-height: 800px;
  max-width: 100%;
  vertical-align: top;
  border: none;
  overflow: hidden;
}

#wowslider-container1 .ws_images ul a {
  width: 100%;
  height: 100%;
  max-height: 800px;
  display: block;
  color: transparent;
}

#wowslider-container1 img {
  max-width: none !important;
}

#wowslider-container1 .ws_images .ws_list img,
#wowslider-container1 .ws_images>div>img {
  width: 100%;
  border: none 0;
  max-width: none;
  padding: 0;
  margin: 0;
}

#wowslider-container1 .ws_images>div>img {
  max-height: 800px;
}

#wowslider-container1 .ws_images iframe {
  position: absolute;
  z-index: -1;
}

#wowslider-container1 .ws-title>div {
  display: inline-block !important;
}

#wowslider-container1 a {
  text-decoration: none;
  outline: none;
  border: none;
}

#wowslider-container1 .ws_bullets {
  float: left;
  position: absolute;
  z-index: 70;
}

#wowslider-container1 .ws_bullets div {
  position: relative;
  float: left;
  font-size: 0px;
}

#wowslider-container1 .ws_bullets a {
  line-height: 0;
}

#wowslider-container1 .ws_script {
  display: none;
}

#wowslider-container1 sound,
#wowslider-container1 object {
  position: absolute;
}


#wowslider-container1 .ws_effect {
  position: static;
  width: 100%;
  height: 100%;
}

#wowslider-container1 .ws_photoItem {
  border: 2em solid #fff;
  margin-left: -2em;
  margin-top: -2em;
}

#wowslider-container1 .ws_cube_side {
  background: #A6A5A9;
}


#wowslider-container1.ws_gestures {
  cursor: -webkit-grab;
  cursor: -moz-grab;
  cursor: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAQAAADZc7J/AAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAAmJLR0QA/4ePzL8AAABwSURBVEjH7ZJBEsAgCAMT/v/n9NCOSqe2oD2yNx1JggB4BCEFWyFASP2KMQE7ywWhe/tTRGCGogLk02tFctiW/SUgaMyQG4PdPzDn31rQbMb8FiAXgvsEJNax1yVlVGAjA93apP3HFhZTGIqiKH7iADB6HxPlHdNVAAAAJXRFWHRkYXRlOmNyZWF0ZQAyMDE0LTA3LTA3VDEzOjQ5OjEwKzAyOjAwm7WiFAAAACV0RVh0ZGF0ZTptb2RpZnkAMjAxNC0wNy0wN1QxMzo0OToxMCswMjowMOroGqgAAAAASUVORK5CYII="), move;
}

#wowslider-container1.ws_gestures.ws_grabbing {
  cursor: -webkit-grabbing;
  cursor: -moz-grabbing;
  cursor: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAQAAADZc7J/AAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAAmJLR0QA/4ePzL8AAABaSURBVEjH7ZMxCkAhDEOT8u9/5TpJ+xWkFse8IYutJgEB8RCHL1qCc90BEFnT6QH7mwgFHBUf8wJyS1TDLuc3vmighx37LZdIth3E5hKj9n6O0HRh+oJCiFcMxRUUDxR1CTMAAAAldEVYdGRhdGU6Y3JlYXRlADIwMTQtMDctMDdUMTM6NDk6MzgrMDI6MDDqf+sOAAAAJXRFWHRkYXRlOm1vZGlmeQAyMDE0LTA3LTA3VDEzOjQ5OjM4KzAyOjAwmyJTsgAAAABJRU5ErkJggg=="), move;
}


#wowslider-container1.ws_video_playing .ws_bullets,
#wowslider-container1.ws_video_playing .ws_fullscreen,
#wowslider-container1.ws_video_playing .ws_next,
#wowslider-container1.ws_video_playing .ws_prev {
  display: none;
}



#wowslider-container1 .ws_video_btn {
  position: absolute;
  display: none;
  cursor: pointer;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 55;
}

#wowslider-container1 .ws_video_btn.ws_youtube,
#wowslider-container1 .ws_video_btn.ws_vimeo {
  display: block;
}

#wowslider-container1 .ws_video_btn div {
  position: absolute;
  background-image: url(./playvideo.png);
  background-size: 200%;
  top: 50%;
  left: 50%;
  width: 7em;
  height: 5em;
  margin-left: -3.5em;
  margin-top: -2.5em;
}

#wowslider-container1 .ws_video_btn.ws_youtube div {
  background-position: 0 0;
}

#wowslider-container1 .ws_video_btn.ws_youtube:hover div {
  background-position: 100% 0;
}

#wowslider-container1 .ws_video_btn.ws_vimeo div {
  background-position: 0 100%;
}

#wowslider-container1 .ws_video_btn.ws_vimeo:hover div {
  background-position: 100% 100%;
}

#wowslider-container1 .ws_playpause.ws_hide {
  display: none !important;
}

#wowslider-container1 .ws_bullets a {
  position: relative;
  display: inline-block;
  margin: 0 2px;
  padding: 6px;
  width: 0;
  border-radius: 50%;
  background: rgba(0, 0, 0, 0);
  -webkit-box-shadow: inset 0 0 0 1px #ffffff;
  box-shadow: inset 0 0 0 1px #ffffff;
}

#wowslider-container1 .ws_bullets a.ws_selbull {
  background: #ffffff;
  -webkit-box-shadow: none;
  box-shadow: none;
}


#wowslider-container1 a.ws_next,
#wowslider-container1 a.ws_prev {
  position: absolute;
  z-index: 60;
  overflow: hidden;
  width: 15%;
  height: 100%;
  top: 0;
  opacity: .5;
}

#wowslider-container1 a.ws_next {
  left: 85%;
  cursor: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAMAAAC7IEhfAAAAqFBMVEUAAAAAAAAAAAAAAADp6emampoODg4BAQEAAAAAAAC+vr4AAAAnJycAAAAAAADz8/Px8fHs7OzW1tYAAAAAAAAAAAAAAADZ2dmcnJx/f39eXl4AAADT09OJiYnNzc24uLhubm5VVVVTU1PQ0NCRkZGEhIQnJyciIiLu7u7i4uJwcHBhYWE6OjoAAADl5eXExMTBwcHBwcGpqamjo6OVlZV8fHwhISH19fVy7acrAAAAN3RSTlMAAR4E+rM+PA0b2gZPKCX+/vzvMhEIN/G0l3QL7KTn2Ypxb+q3o15L/PiUhW0T+ePi3s/IinVTJyfCOgAAAXxJREFUOMuNlel2gjAQhUMWIAiIBBBwq1Zt3bq3ef83q4JtVs7J/ZnznQy5M3MBilBIExZcxRIaIjAgr6RVS6IcZxnOI9JWtPRs3AjG9ZRLmtYxHJnXFT7BXBMmfqFdiuBmzi2abyBSyqbNhFs1aVKpPEoXGR9Qtkj/7/RgM+aDGjfQu4PFWtS1VV8X9w/0pXfkx/3pVX+RX/aFiTg77Ons4q80knTFy1jy7zO5Hs10Ese3K2nNhbYQgBsZqWRNAUCV3Le3amQjpxUCYascLRIr2YaAEtU1O0koSCKukamFjBLAcr0TuxT15LtkLwMB5gNkuH8RBgUgyMzufoVdJ5iwM7OCk28riA3uAaJu5s9YLs3yIS5+lB9j2PMsONUeSqxc2HPCcK2F2fGPW2ot1IZixXruaWkMhTlmJsdrqg/uR+IJTh5cfRXwOb3An6V1FUApL9dhe9rpzuZ+6bqu7gEgIsUkxSAj15ByjT3nIHWPZjPsoRr2UA5759/HL+WBz8c5CVTZAAAAAElFTkSuQmCC') 20 20, move;
}

#wowslider-container1 a.ws_prev {
  left: 0;
  cursor: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAMAAAC7IEhfAAAApVBMVEUAAAAAAAAAAAAAAAAJCQkAAACampomJiYAAADp6ekAAAAAAADt7e0DAwPz8/Px8fHW1tYAAAAAAAAAAAAAAADZ2dnT09O8vLyIiIh/f39eXl4AAADOzs4AAAC+vr6cnJy4uLhubm5VVVVTU1Pq6uri4uKRkZEmJibo6OjBwcGcnJyFhYVwcHBhYWE7OzsAAADExMSpqamjo6OVlZV8fHwhISH19fXdUOd4AAAANnRSTlMAAR4EPg2zThv5JQb8Ov7+7zIIKRPx7Nmll3Q35wvbtNiKcW/7+LZd+eC1oZSGbRHjz8iKdVMz+8v0AAABgklEQVQ4y42V6XKCMBSFQxJCQHZQtirUtVq1e97/0TqKQ7N2cv7BfHMvdzsAQcilRRZhHGUFdREwyMlp15JV6ieJn65I29Hc0XEz6PVzxmnee3Cmhisx8Zkkn+BSCorgZsE0WmwgEtIGzZZpFTYBlx4FdcIMSupgiunAJmZGxQ10HmC5Dtk/Ctfl4wOxXEdaX/Y7riKcj4mJxD39wDK4ctWRe/Lc8yXOcx3gFB9cP71bSNprOADgnnvXUwBQN9dxKBv4aXYIuK2Wg2ehs60LKNFyz2LHCAVFZcGxqgBZyjXMe9NzLM1A9DI9ba8mjvkRwMlf/Ow+VPdbnWiCeXB4gF+xBuRT7w7uuHSvsZpaKOaITWSaie1Z4eW48HWstIcSZkESKo+wmkgmjlBZiioayegoLsW4Ziqprpm6uMONdIpPeXHVUxhwuaSHnXwKIFeO6/1yOKdcE3Fue67WBsBZSmzk6gAJJhWaTcrW9uyNVLXmk2jNp8maZbOHotlD3uytfx+/dM7Mf8Z6jgIAAAAASUVORK5CYII=') 20 20, move;
}



#wowslider-container1 .ws_playpause {
  position: absolute;
  top: 0;
  bottom: 40px;
  left: 42.5%;
  width: 15%;
  z-index: 59;
}

#wowslider-container1 .ws_pause {
  cursor: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAMAAAC7IEhfAAAAV1BMVEUAAAAAAAAAAAAAAACbm5sHBwfy8vLp6ekAAAAAAAAAAADW1tbs7OzZ2dlfX19UVFQAAAAAAAAAAADT09N+fn4lJSW+vr6+vr6Li4uKioqBgYEtLS319fUPuLKbAAAAHHRSTlMAQB0GtDz++jUPAu/88XVwcCkl7JdP29qlo5lSTmNl+QAAAPlJREFUOMuNldmygjAQRLNNVgERcJ3//85bdZUawUT7vOTl1DSEpFEbcjJjJK0pjiZl1cKa2LtzCd6HcnZ9NLahLa7jNzq3VNScyAXeERylvB83TFxhGrZD7Wk+cJXDfLLv3s1zA38TM5tZvE9zNutzpkFya+lDegXTxF+Z6BluHAtHfVwXwZn/gUtgQSu9LkJYrAxsiDIyx+632MWsUs+/Re6TJNdFyR4viHgZVSyIWKKigIiBFHlE9LgIR8MvA28PvOHwJ4QPBXzM8IOLXwVlqfBXCln0usIFIJVy9U3vui2fe6uk7uKBtYcXqQx97Kv5IePwsod/H38EQnC3Gt7RKAAAAABJRU5ErkJggg==') 20 20, pointer;
}

#wowslider-container1 .ws_play {
  cursor: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAMAAAC7IEhfAAAAdVBMVEUAAAAAAAAAAADy8vIAAAAAAADp6ekAAAAAAAAAAABKSkoICAgAAAAAAACbm5smJiaZmZnW1tZUVFTs7OzZ2dlfX18AAAC+vr6JiYl+fn7i4uLT09PKysqqqqqDg4NYWFidnZ1DQ0MfHx+9vb1DQ0NBQUH19fXuVLBhAAAAJnRSTlMACAH+Jxv6HgU4ZD0zEbRPs+9x/PF1Ddujl/bs5cicddJtVtqhocENH8AAAAE2SURBVDjLjZXpdoMgEEbZkYIIRjQ2bbrz/o/YNtGAQnJmfuI9XLb5RJsiI2dGaa0M4yNBd4pgroKbvKBU+MkFxXGVxbKzQ8xqsJ3E5XStdiLuSjjd7iZtZH+KlTr1stlwbD7Eah1m1uTckcY7RY+JJHJOXEnOcl1n2ydvzd63y7notA9R3ZHGV7FLY9+vtUW4ixx32TQf5u2lBEX3PyW32dATbtXxuSAt/zOrYQOihneFf1AEjSFuQUQwK/xhRNxtwevFm9Wf3OyrBFHhnxgyvgJe/H3m9wYpUQEX//nmFwppWgFX/+f78pVqMAhWwzfDJuDxcFuCyZoOHHyF4EdRPjNTfWbgh7tvhZ8HrYCw9o+by2sMbVdwAEAjBRRS58QBYw8epPBoTmEvVbBr2NugZB724N/HL/3XkHy4+UK6AAAAAElFTkSuQmCC') 20 20, pointer;
}

#wowslider-container1 .ws_bullets {
  bottom: 10px;
  left: 50%;
}

#wowslider-container1 .ws_bullets div {
  left: -50%;
}

#wowslider-container1 .ws_bulframe span {
  visibility: visible;
  opacity: 1;
  position: absolute;
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid #ffffff;

  bottom: -6px;
  margin-left: -2px;
  left: 58px;
}

#wowslider-container1 .ws-title {
  position: absolute;
  background: none;
  font: 2.4em 'Slabo 27px', serif;
  color: #ffffff;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
  bottom: 50px;
  top: auto;
  opacity: 1;
  text-align: center;

  width: 100%;
  padding-left: 20%;
  padding-right: 20%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;

  z-index: 50;
}

#wowslider-container1 .ws-title div {
  margin-top: 0.5em;
  font-size: 0.542em;
}

#wowslider-container1 .ws_images>ul {
  animation: wsBasic 20s infinite;
  -moz-animation: wsBasic 20s infinite;
  -webkit-animation: wsBasic 20s infinite;
}

@keyframes wsBasic {
  0% {
    left: -0%
  }

  10% {
    left: -0%
  }

  20% {
    left: -100%
  }

  30% {
    left: -100%
  }

  40% {
    left: -200%
  }

  50% {
    left: -200%
  }

  60% {
    left: -300%
  }

  70% {
    left: -300%
  }

  80% {
    left: -400%
  }

  90% {
    left: -400%
  }
}

@-moz-keyframes wsBasic {
  0% {
    left: -0%
  }

  10% {
    left: -0%
  }

  20% {
    left: -100%
  }

  30% {
    left: -100%
  }

  40% {
    left: -200%
  }

  50% {
    left: -200%
  }

  60% {
    left: -300%
  }

  70% {
    left: -300%
  }

  80% {
    left: -400%
  }

  90% {
    left: -400%
  }
}

@-webkit-keyframes wsBasic {
  0% {
    left: -0%
  }

  10% {
    left: -0%
  }

  20% {
    left: -100%
  }

  30% {
    left: -100%
  }

  40% {
    left: -200%
  }

  50% {
    left: -200%
  }

  60% {
    left: -300%
  }

  70% {
    left: -300%
  }

  80% {
    left: -400%
  }

  90% {
    left: -400%
  }
}

#wowslider-container1 .ws_bullets a img {
  text-indent: 0;
  display: block;
  bottom: 15px;
  left: -58px;
  visibility: hidden;
  position: absolute;
  border: 1px solid #ffffff;
  max-width: none;
}

#wowslider-container1 .ws_bullets a:hover img {
  visibility: visible;
}

#wowslider-container1 .ws_bulframe div div {
  height: 48px;
  overflow: visible;
  position: relative;
}

#wowslider-container1 .ws_bulframe div {
  left: 0;
  overflow: hidden;
  position: relative;
  width: 115px;
  background-color: #ffffff;
}

#wowslider-container1 .ws_bullets .ws_bulframe {
  display: none;
  bottom: 17px;
  margin-left: 2px;
  overflow: visible;
  position: absolute;
  cursor: pointer;
  border: 1px solid #ffffff;
}

#wowslider-container1 .ws_bulframe div div {
  height: auto;
}

@media all and (max-width:760px) {
  #wowslider-container1 .ws_fullscreen {
    display: block;
  }
}

@media all and (max-width:400px) {

  #wowslider-container1 .ws_controls,
  #wowslider-container1 .ws_bullets,
  #wowslider-container1 .ws_thumbs {
    display: none
  }
}
